### Method

# EvinceDocument DocumentLinks find_link_dest

#### Declaration [src]

    EvLinkDest*
    ev_document_links_find_link_dest (
      EvDocumentLinks* document_links,
      const gchar* link_name
    )

#### Description

No description available.

#### Parameters

`link_name`

  Type: `const gchar*`

  The link name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EvLinkDest`

An `EvLinkDest`.

The caller of the method takes ownership of the data, and is responsible for freeing it.